Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 36)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 37)
@@ -5359,10 +3074,10 @@
             // btnConstruction0400
             // 
             this.btnConstruction0400.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0400.Location = new System.Drawing.Point(102, 399);
+            this.btnConstruction0400.Location = new System.Drawing.Point(108, 399);
             this.btnConstruction0400.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0400.Name = "btnConstruction0400";
-            this.btnConstruction0400.Size = new System.Drawing.Size(177, 30);
+            this.btnConstruction0400.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0400.TabIndex = 15;
             this.btnConstruction0400.Text = "注文書作成";
             this.btnConstruction0400.UseVisualStyleBackColor = true;
@@ -5371,10 +3086,10 @@
             // btnConstruction0401
             // 
             this.btnConstruction0401.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0401.Location = new System.Drawing.Point(303, 399);
+            this.btnConstruction0401.Location = new System.Drawing.Point(322, 399);
             this.btnConstruction0401.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0401.Name = "btnConstruction0401";
-            this.btnConstruction0401.Size = new System.Drawing.Size(177, 30);
+            this.btnConstruction0401.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0401.TabIndex = 15;
             this.btnConstruction0401.Text = "注文書承認";
             this.btnConstruction0401.UseVisualStyleBackColor = true;
@@ -5383,10 +3098,10 @@
             // btnConstruction0402
             // 
             this.btnConstruction0402.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0402.Location = new System.Drawing.Point(504, 399);
+            this.btnConstruction0402.Location = new System.Drawing.Point(536, 399);
             this.btnConstruction0402.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0402.Name = "btnConstruction0402";
-            this.btnConstruction0402.Size = new System.Drawing.Size(177, 30);
+            this.btnConstruction0402.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0402.TabIndex = 15;
             this.btnConstruction0402.Text = "注文書印刷";
             this.btnConstruction0402.UseVisualStyleBackColor = true;
@@ -5395,10 +3110,10 @@
             // btnConstruction0403
             // 
             this.btnConstruction0403.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0403.Location = new System.Drawing.Point(705, 399);
+            this.btnConstruction0403.Location = new System.Drawing.Point(750, 399);
             this.btnConstruction0403.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0403.Name = "btnConstruction0403";
-            this.btnConstruction0403.Size = new System.Drawing.Size(177, 30);
+            this.btnConstruction0403.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0403.TabIndex = 15;
             this.btnConstruction0403.Text = "注文書状況確認";
             this.btnConstruction0403.UseVisualStyleBackColor = true;
@@ -5407,10 +3122,10 @@
             // btnConstruction0404
             // 
             this.btnConstruction0404.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0404.Location = new System.Drawing.Point(906, 399);
+            this.btnConstruction0404.Location = new System.Drawing.Point(964, 399);
             this.btnConstruction0404.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0404.Name = "btnConstruction0404";
-            this.btnConstruction0404.Size = new System.Drawing.Size(182, 30);
+            this.btnConstruction0404.Size = new System.Drawing.Size(192, 30);
             this.btnConstruction0404.TabIndex = 15;
             this.btnConstruction0404.UseVisualStyleBackColor = true;
             this.btnConstruction0404.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5424,7 +3139,7 @@
             this.label47.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label47.Location = new System.Drawing.Point(3, 468);
             this.label47.Name = "label47";
-            this.label47.Size = new System.Drawing.Size(92, 36);
+            this.label47.Size = new System.Drawing.Size(98, 36);
             this.label47.TabIndex = 15;
             this.label47.Text = "着工前";
             this.label47.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5432,10 +3147,10 @@
             // btnConstruction0500
             // 
             this.btnConstruction0500.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0500.Location = new System.Drawing.Point(102, 471);
+            this.btnConstruction0500.Location = new System.Drawing.Point(108, 471);
             this.btnConstruction0500.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0500.Name = "btnConstruction0500";
-            this.btnConstruction0500.Size = new System.Drawing.Size(177, 30);
+            this.btnConstruction0500.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0500.TabIndex = 15;
             this.btnConstruction0500.Text = "工程表作成・印刷";
             this.btnConstruction0500.UseVisualStyleBackColor = true;
@@ -5444,10 +3159,10 @@
             // btnConstruction0501
             // 
             this.btnConstruction0501.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0501.Location = new System.Drawing.Point(303, 471);
+            this.btnConstruction0501.Location = new System.Drawing.Point(322, 471);
             this.btnConstruction0501.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0501.Name = "btnConstruction0501";
-            this.btnConstruction0501.Size = new System.Drawing.Size(177, 30);
+            this.btnConstruction0501.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0501.TabIndex = 15;
             this.btnConstruction0501.Text = "施工計画書作成・印刷";
             this.btnConstruction0501.UseVisualStyleBackColor = true;
@@ -5456,10 +3171,10 @@
             // btnConstruction0502
             // 
             this.btnConstruction0502.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0502.Location = new System.Drawing.Point(504, 471);
+            this.btnConstruction0502.Location = new System.Drawing.Point(536, 471);
             this.btnConstruction0502.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0502.Name = "btnConstruction0502";
-            this.btnConstruction0502.Size = new System.Drawing.Size(177, 30);
+            this.btnConstruction0502.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0502.TabIndex = 15;
             this.btnConstruction0502.Text = "施工体制台帳作成・印刷";
             this.btnConstruction0502.UseVisualStyleBackColor = true;
@@ -5468,10 +3183,10 @@
             // btnConstruction0503
             // 
             this.btnConstruction0503.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0503.Location = new System.Drawing.Point(705, 471);
+            this.btnConstruction0503.Location = new System.Drawing.Point(750, 471);
             this.btnConstruction0503.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0503.Name = "btnConstruction0503";
-            this.btnConstruction0503.Size = new System.Drawing.Size(177, 30);
+            this.btnConstruction0503.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0503.TabIndex = 15;
             this.btnConstruction0503.UseVisualStyleBackColor = true;
             this.btnConstruction0503.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5479,10 +3194,10 @@
             // btnConstruction0504
             // 
             this.btnConstruction0504.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0504.Location = new System.Drawing.Point(906, 471);
+            this.btnConstruction0504.Location = new System.Drawing.Point(964, 471);
             this.btnConstruction0504.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0504.Name = "btnConstruction0504";
-            this.btnConstruction0504.Size = new System.Drawing.Size(182, 30);
+            this.btnConstruction0504.Size = new System.Drawing.Size(192, 30);
             this.btnConstruction0504.TabIndex = 15;
             this.btnConstruction0504.UseVisualStyleBackColor = true;
             this.btnConstruction0504.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5496,7 +3211,7 @@
             this.label50.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label50.Location = new System.Drawing.Point(3, 540);
             this.label50.Name = "label50";
-            this.label50.Size = new System.Drawing.Size(92, 36);
+            this.label50.Size = new System.Drawing.Size(98, 36);
             this.label50.TabIndex = 15;
             this.label50.Text = "着工前・中";
             this.label50.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5504,10 +3219,10 @@
             // btnConstruction0600
             // 
             this.btnConstruction0600.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0600.Location = new System.Drawing.Point(102, 543);
+            this.btnConstruction0600.Location = new System.Drawing.Point(108, 543);
             this.btnConstruction0600.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0600.Name = "btnConstruction0600";
-            this.btnConstruction0600.Size = new System.Drawing.Size(177, 30);
+            this.btnConstruction0600.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0600.TabIndex = 15;
             this.btnConstruction0600.Text = "工事施工図承諾願い";
             this.btnConstruction0600.UseVisualStyleBackColor = true;
@@ -5516,10 +3231,10 @@
             // btnConstruction0601
             // 
             this.btnConstruction0601.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0601.Location = new System.Drawing.Point(303, 543);
+            this.btnConstruction0601.Location = new System.Drawing.Point(322, 543);
             this.btnConstruction0601.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0601.Name = "btnConstruction0601";
-            this.btnConstruction0601.Size = new System.Drawing.Size(177, 30);
+            this.btnConstruction0601.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0601.TabIndex = 15;
             this.btnConstruction0601.Text = "工事使用材料承諾願い";
             this.btnConstruction0601.UseVisualStyleBackColor = true;
@@ -5528,10 +3243,10 @@
             // btnConstruction0602
             // 
             this.btnConstruction0602.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0602.Location = new System.Drawing.Point(504, 543);
+            this.btnConstruction0602.Location = new System.Drawing.Point(536, 543);
             this.btnConstruction0602.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0602.Name = "btnConstruction0602";
-            this.btnConstruction0602.Size = new System.Drawing.Size(177, 30);
+            this.btnConstruction0602.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0602.TabIndex = 15;
             this.btnConstruction0602.Text = "安全パトロール申請";
             this.btnConstruction0602.UseVisualStyleBackColor = true;
@@ -5540,10 +3255,10 @@
             // btnConstruction0603
             // 
             this.btnConstruction0603.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0603.Location = new System.Drawing.Point(705, 543);
+            this.btnConstruction0603.Location = new System.Drawing.Point(750, 543);
             this.btnConstruction0603.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0603.Name = "btnConstruction0603";
-            this.btnConstruction0603.Size = new System.Drawing.Size(177, 30);
+            this.btnConstruction0603.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0603.TabIndex = 15;
             this.btnConstruction0603.Text = "社内検査申請";
             this.btnConstruction0603.UseVisualStyleBackColor = true;
@@ -5552,10 +3267,10 @@
             // btnConstruction0604
             // 
             this.btnConstruction0604.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0604.Location = new System.Drawing.Point(906, 543);
+            this.btnConstruction0604.Location = new System.Drawing.Point(964, 543);
             this.btnConstruction0604.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0604.Name = "btnConstruction0604";
-            this.btnConstruction0604.Size = new System.Drawing.Size(182, 30);
+            this.btnConstruction0604.Size = new System.Drawing.Size(192, 30);
             this.btnConstruction0604.TabIndex = 15;
             this.btnConstruction0604.UseVisualStyleBackColor = true;
             this.btnConstruction0604.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5563,10 +3278,10 @@
             // btnConstruction0700
             // 
             this.btnConstruction0700.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0700.Location = new System.Drawing.Point(102, 615);
+            this.btnConstruction0700.Location = new System.Drawing.Point(108, 615);
             this.btnConstruction0700.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0700.Name = "btnConstruction0700";
-            this.btnConstruction0700.Size = new System.Drawing.Size(177, 30);
+            this.btnConstruction0700.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0700.TabIndex = 15;
             this.btnConstruction0700.UseVisualStyleBackColor = true;
             this.btnConstruction0700.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5574,10 +3289,10 @@
             // btnConstruction0701
             // 
             this.btnConstruction0701.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0701.Location = new System.Drawing.Point(303, 615);
+            this.btnConstruction0701.Location = new System.Drawing.Point(322, 615);
             this.btnConstruction0701.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0701.Name = "btnConstruction0701";
-            this.btnConstruction0701.Size = new System.Drawing.Size(177, 30);
+            this.btnConstruction0701.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0701.TabIndex = 15;
             this.btnConstruction0701.UseVisualStyleBackColor = true;
             this.btnConstruction0701.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5585,10 +3300,10 @@
             // btnConstruction0702
             // 
             this.btnConstruction0702.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0702.Location = new System.Drawing.Point(504, 615);
+            this.btnConstruction0702.Location = new System.Drawing.Point(536, 615);
             this.btnConstruction0702.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0702.Name = "btnConstruction0702";
-            this.btnConstruction0702.Size = new System.Drawing.Size(177, 30);
+            this.btnConstruction0702.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0702.TabIndex = 15;
             this.btnConstruction0702.UseVisualStyleBackColor = true;
             this.btnConstruction0702.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5596,10 +3311,10 @@
             // btnConstruction0703
             // 
             this.btnConstruction0703.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0703.Location = new System.Drawing.Point(705, 615);
+            this.btnConstruction0703.Location = new System.Drawing.Point(750, 615);
             this.btnConstruction0703.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0703.Name = "btnConstruction0703";
-            this.btnConstruction0703.Size = new System.Drawing.Size(177, 30);
+            this.btnConstruction0703.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0703.TabIndex = 15;
             this.btnConstruction0703.UseVisualStyleBackColor = true;
             this.btnConstruction0703.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5607,10 +3322,10 @@
             // btnConstruction0704
             // 
             this.btnConstruction0704.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0704.Location = new System.Drawing.Point(906, 615);
+            this.btnConstruction0704.Location = new System.Drawing.Point(964, 615);
             this.btnConstruction0704.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0704.Name = "btnConstruction0704";
-            this.btnConstruction0704.Size = new System.Drawing.Size(182, 30);
+            this.btnConstruction0704.Size = new System.Drawing.Size(192, 30);
             this.btnConstruction0704.TabIndex = 15;
             this.btnConstruction0704.UseVisualStyleBackColor = true;
             this.btnConstruction0704.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5624,7 +3339,7 @@
             this.label51.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label51.Location = new System.Drawing.Point(3, 684);
             this.label51.Name = "label51";
-            this.label51.Size = new System.Drawing.Size(92, 36);
+            this.label51.Size = new System.Drawing.Size(98, 36);
             this.label51.TabIndex = 15;
             this.label51.Text = "着工中\r\n・完了後";
             this.label51.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5632,10 +3347,10 @@
             // btnConstruction0800
             // 
             this.btnConstruction0800.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0800.Location = new System.Drawing.Point(102, 687);
+            this.btnConstruction0800.Location = new System.Drawing.Point(108, 687);
             this.btnConstruction0800.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0800.Name = "btnConstruction0800";
-            this.btnConstruction0800.Size = new System.Drawing.Size(177, 30);
+            this.btnConstruction0800.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0800.TabIndex = 15;
             this.btnConstruction0800.Text = "完成図書作成・印刷";
             this.btnConstruction0800.UseVisualStyleBackColor = true;
@@ -5644,10 +3359,10 @@
             // btnConstruction0801
             // 
             this.btnConstruction0801.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0801.Location = new System.Drawing.Point(303, 687);
+            this.btnConstruction0801.Location = new System.Drawing.Point(322, 687);
             this.btnConstruction0801.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0801.Name = "btnConstruction0801";
-            this.btnConstruction0801.Size = new System.Drawing.Size(177, 30);
+            this.btnConstruction0801.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0801.TabIndex = 15;
             this.btnConstruction0801.UseVisualStyleBackColor = true;
             this.btnConstruction0801.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5655,10 +3370,10 @@
             // btnConstruction0802
             // 
             this.btnConstruction0802.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0802.Location = new System.Drawing.Point(504, 687);
+            this.btnConstruction0802.Location = new System.Drawing.Point(536, 687);
             this.btnConstruction0802.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0802.Name = "btnConstruction0802";
-            this.btnConstruction0802.Size = new System.Drawing.Size(177, 30);
+            this.btnConstruction0802.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0802.TabIndex = 15;
             this.btnConstruction0802.UseVisualStyleBackColor = true;
             this.btnConstruction0802.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5666,10 +3381,10 @@
             // btnConstruction0803
             // 
             this.btnConstruction0803.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0803.Location = new System.Drawing.Point(705, 687);
+            this.btnConstruction0803.Location = new System.Drawing.Point(750, 687);
             this.btnConstruction0803.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0803.Name = "btnConstruction0803";
-            this.btnConstruction0803.Size = new System.Drawing.Size(177, 30);
+            this.btnConstruction0803.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0803.TabIndex = 15;
             this.btnConstruction0803.UseVisualStyleBackColor = true;
             this.btnConstruction0803.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5677,10 +3392,10 @@
             // btnConstruction0804
             // 
             this.btnConstruction0804.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0804.Location = new System.Drawing.Point(906, 687);
+            this.btnConstruction0804.Location = new System.Drawing.Point(964, 687);
             this.btnConstruction0804.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0804.Name = "btnConstruction0804";
-            this.btnConstruction0804.Size = new System.Drawing.Size(182, 30);
+            this.btnConstruction0804.Size = new System.Drawing.Size(192, 30);
             this.btnConstruction0804.TabIndex = 15;
             this.btnConstruction0804.UseVisualStyleBackColor = true;
             this.btnConstruction0804.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5694,9 +3409,9 @@
             this.tblLayoutConstruction.SetColumnSpan(this.label48, 4);
             this.label48.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label48.ForeColor = System.Drawing.Color.Brown;
-            this.label48.Location = new System.Drawing.Point(688, 576);
+            this.label48.Location = new System.Drawing.Point(732, 576);
             this.label48.Name = "label48";
-            this.label48.Size = new System.Drawing.Size(401, 36);
+            this.label48.Size = new System.Drawing.Size(425, 36);
             this.label48.TabIndex = 15;
             this.label48.Text = "※上記項目は各工種の全体施工中の施工前までに作成・提出すること。";
             this.label48.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
@@ -5710,9 +3425,9 @@
             this.tblLayoutConstruction.SetColumnSpan(this.label49, 4);
             this.label49.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label49.ForeColor = System.Drawing.Color.Brown;
-            this.label49.Location = new System.Drawing.Point(688, 504);
+            this.label49.Location = new System.Drawing.Point(732, 504);
             this.label49.Name = "label49";
-            this.label49.Size = new System.Drawing.Size(401, 36);
+            this.label49.Size = new System.Drawing.Size(425, 36);
             this.label49.TabIndex = 15;
             this.label49.Text = "※上記項目は施工開始までに作成すること。";
             this.label49.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
@@ -5726,9 +3441,9 @@
             this.tblLayoutConstruction.SetColumnSpan(this.label42, 4);
             this.label42.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label42.ForeColor = System.Drawing.Color.Brown;
-            this.label42.Location = new System.Drawing.Point(688, 216);
+            this.label42.Location = new System.Drawing.Point(732, 216);
             this.label42.Name = "label42";
-            this.label42.Size = new System.Drawing.Size(401, 36);
+            this.label42.Size = new System.Drawing.Size(425, 36);
             this.label42.TabIndex = 15;
             this.label42.Text = "※資材項目は貸出・返却時に毎回記入すること。";
             this.label42.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
@@ -5742,9 +3457,9 @@
             this.tblLayoutConstruction.SetColumnSpan(this.label32, 4);
             this.label32.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label32.ForeColor = System.Drawing.Color.Brown;
-            this.label32.Location = new System.Drawing.Point(688, 144);
+            this.label32.Location = new System.Drawing.Point(732, 144);
             this.label32.Name = "label32";
-            this.label32.Size = new System.Drawing.Size(401, 36);
+            this.label32.Size = new System.Drawing.Size(425, 36);
             this.label32.TabIndex = 15;
             this.label32.Text = "※該当項目は毎日記入すること。";
             this.label32.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
@@ -5758,9 +3473,9 @@
             this.tblLayoutConstruction.SetColumnSpan(this.label52, 4);
             this.label52.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label52.ForeColor = System.Drawing.Color.Brown;
-            this.label52.Location = new System.Drawing.Point(688, 720);
+            this.label52.Location = new System.Drawing.Point(732, 720);
             this.label52.Name = "label52";
-            this.label52.Size = new System.Drawing.Size(401, 36);
+            this.label52.Size = new System.Drawing.Size(425, 36);
             this.label52.TabIndex = 15;
             this.label52.Text = "※完成図書は契約工期内に再提出も含めて完了すること。";
             this.label52.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
@@ -5772,7 +3487,7 @@
             this.tblLayoutConstruction.SetColumnSpan(this.label53, 10);
             this.label53.Location = new System.Drawing.Point(3, 771);
             this.label53.Name = "label53";
-            this.label53.Size = new System.Drawing.Size(1086, 6);
+            this.label53.Size = new System.Drawing.Size(1154, 6);
             this.label53.TabIndex = 15;
             // 
             // label54
@@ -5782,9 +3497,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.label54.AutoSize = true;
             this.label54.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label54.Location = new System.Drawing.Point(101, 792);
+            this.label54.Location = new System.Drawing.Point(107, 792);
             this.label54.Name = "label54";
-            this.label54.Size = new System.Drawing.Size(179, 36);
+            this.label54.Size = new System.Drawing.Size(191, 36);
             this.label54.TabIndex = 15;
             this.label54.Text = "取引先請求管理";
             this.label54.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5798,7 +3513,7 @@
             this.label55.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label55.Location = new System.Drawing.Point(3, 828);
             this.label55.Name = "label55";
-            this.label55.Size = new System.Drawing.Size(92, 36);
+            this.label55.Size = new System.Drawing.Size(98, 36);
             this.label55.TabIndex = 15;
             this.label55.Text = "完了後";
             this.label55.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5806,10 +3521,10 @@
             // btnConstruction0900
             // 
             this.btnConstruction0900.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0900.Location = new System.Drawing.Point(102, 831);
+            this.btnConstruction0900.Location = new System.Drawing.Point(108, 831);
             this.btnConstruction0900.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0900.Name = "btnConstruction0900";
-            this.btnConstruction0900.Size = new System.Drawing.Size(177, 30);
+            this.btnConstruction0900.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0900.TabIndex = 15;
             this.btnConstruction0900.Text = "請求書作成";
             this.btnConstruction0900.UseVisualStyleBackColor = true;
@@ -5818,10 +3533,10 @@
             // btnConstruction0901
             // 
             this.btnConstruction0901.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0901.Location = new System.Drawing.Point(303, 831);
+            this.btnConstruction0901.Location = new System.Drawing.Point(322, 831);
             this.btnConstruction0901.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0901.Name = "btnConstruction0901";
-            this.btnConstruction0901.Size = new System.Drawing.Size(177, 30);
+            this.btnConstruction0901.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0901.TabIndex = 15;
             this.btnConstruction0901.Text = "請求書承認";
             this.btnConstruction0901.UseVisualStyleBackColor = true;
@@ -5830,10 +3545,10 @@
             // btnConstruction0902
             // 
             this.btnConstruction0902.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0902.Location = new System.Drawing.Point(504, 831);
+            this.btnConstruction0902.Location = new System.Drawing.Point(536, 831);
             this.btnConstruction0902.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0902.Name = "btnConstruction0902";
-            this.btnConstruction0902.Size = new System.Drawing.Size(177, 30);
+            this.btnConstruction0902.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0902.TabIndex = 15;
             this.btnConstruction0902.Text = "請求書印刷";
             this.btnConstruction0902.UseVisualStyleBackColor = true;
